Skip to main content

Delete a language file with the given name

DELETE 

/qsystem/rest/config/languages/:locale/properties/:fileName

Delete a language file with the given name. The file /conf/lang/XYZMessages_{locale}.properties will be deleted.

Locale must conform to the IETF BCP 47 standard, only the language part of the standard is supported.

curl -u user:password -i -X DELETE http://orchestra-host:orchestra-port/qsystem/rest/config/languages/{locale}/properties/{fileName}

Request​

Responses​

Success